<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Textures\InGameMenu\GamePause.png</Source>
      <Name>Textures\InGameMenu\GamePause</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\InGameMenu\GamePause.xnb</Output>
      <Time>2008-12-09T00:29:23.6872+01:00</Time>
    </Item>
    <Item>
      <Source>Bootstrap\Blank.png</Source>
      <Name>Bootstrap\Blank</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Bootstrap\Blank.xnb</Output>
      <Time>2008-12-09T00:27:35.2136+01:00</Time>
    </Item>
    <Item>
      <Source>Bootstrap\Cursors.png</Source>
      <Name>Bootstrap\Cursors</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Bootstrap\Cursors.xnb</Output>
      <Time>2008-12-09T00:27:35.2136+01:00</Time>
    </Item>
    <Item>
      <Source>Bootstrap\Logo.png</Source>
      <Name>Bootstrap\Logo</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Bootstrap\Logo.xnb</Output>
      <Time>2008-12-09T00:27:35.2136+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements.png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements.xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (8).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (8)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (8).xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (7).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (7)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (7).xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (6).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (6)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (6).xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (5).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (5)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (5).xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (4).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (4)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (4).xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (3).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (3)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (3).xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (2).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (2)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (2).xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZZZZZElements (1).png</Source>
      <Name>Textures\TileSheet\Element\ZZZZZZZElements (1)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZZZZZElements (1).xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZMountains_snow_rock_256_2.png</Source>
      <Name>Textures\TileSheet\Element\ZZZMountains_snow_rock_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZMountains_snow_rock_256_2.xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZZZMountains_snow_rock_256.png</Source>
      <Name>Textures\TileSheet\Element\ZZZMountains_snow_rock_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZZZMountains_snow_rock_256.xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZMountain_snow_256.png</Source>
      <Name>Textures\TileSheet\Element\ZMountain_snow_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZMountain_snow_256.xnb</Output>
      <Time>2008-12-09T00:30:11.0474+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\ZMountain_rock_256.png</Source>
      <Name>Textures\TileSheet\Element\ZMountain_rock_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\ZMountain_rock_256.xnb</Output>
      <Time>2008-12-09T00:30:10.985+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\forest2_256.png</Source>
      <Name>Textures\TileSheet\Element\forest2_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\forest2_256.xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\forest_256.png</Source>
      <Name>Textures\TileSheet\Element\forest_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\forest_256.xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Element\divers_256.png</Source>
      <Name>Textures\TileSheet\Element\divers_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Element\divers_256.xnb</Output>
      <Time>2008-12-09T00:30:11.063+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZY (2).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZY (2)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZY (2).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZX.png</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZX</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZX.xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ.jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ.xnb</Output>
      <Time>2008-12-09T00:29:47.8446+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (9).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (9)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (9).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (8).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (8)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (8).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (7).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (7)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (7).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (6).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (6)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (6).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (5).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (5)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (5).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (4).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (4)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (4).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (3).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (3)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (3).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (20).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (20)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (20).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (2).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (2)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (2).xnb</Output>
      <Time>2008-12-09T00:29:47.8446+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (19).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (19)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (19).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (18).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (18)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (18).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (17).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (17)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (17).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (16).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (16)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (16).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (15).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (15)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (15).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (14).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (14)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (14).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (13).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (13)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (13).xnb</Output>
      <Time>2008-12-09T00:29:47.907+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (12).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (12)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (12).xnb</Output>
      <Time>2008-12-09T00:29:47.8914+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (11).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (11)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (11).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZZZZZZZ (10).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZZZZZZZ (10)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZZZZZZZ (10).xnb</Output>
      <Time>2008-12-09T00:29:47.8758+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile.jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile.xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (9).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (9)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (9).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (8).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (8)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (8).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (7).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (7)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (7).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (6).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (6)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (6).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (5).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (5)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (5).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (4).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (4)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (4).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (3).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (3)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (3).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (2).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (2)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (2).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (18).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (18)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (18).xnb</Output>
      <Time>2008-12-09T00:29:47.8446+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (17).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (17)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (17).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (16).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (16)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (16).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (15).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (15)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (15).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (14).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (14)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (14).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (13).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (13)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (13).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (12).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (12)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (12).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (11).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (11)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (11).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (10).jpg</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (10)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (10).xnb</Output>
      <Time>2008-12-09T00:29:47.829+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZZNewTile (1).png</Source>
      <Name>Textures\TileSheet\Background\ZZZZNewTile (1)</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZZNewTile (1).xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZSand_grass_256_3.png</Source>
      <Name>Textures\TileSheet\Background\ZZZSand_grass_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZSand_grass_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZSand_grass_256_2.png</Source>
      <Name>Textures\TileSheet\Background\ZZZSand_grass_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZSand_grass_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZSand_grass_256_1.png</Source>
      <Name>Textures\TileSheet\Background\ZZZSand_grass_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZSand_grass_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.8134+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZZSand_grass_256_0.png</Source>
      <Name>Textures\TileSheet\Background\ZZZSand_grass_256_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZZSand_grass_256_0.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZSnow_ground_256_3.png</Source>
      <Name>Textures\TileSheet\Background\ZZSnow_ground_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZSnow_ground_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZSnow_ground_256_2.png</Source>
      <Name>Textures\TileSheet\Background\ZZSnow_ground_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZSnow_ground_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZSnow_ground_256_1.png</Source>
      <Name>Textures\TileSheet\Background\ZZSnow_ground_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZSnow_ground_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZSnow_ground_256_0.png</Source>
      <Name>Textures\TileSheet\Background\ZZSnow_ground_256_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZSnow_ground_256_0.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZFrontieres_grass_256_3.png</Source>
      <Name>Textures\TileSheet\Background\ZZFrontieres_grass_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZFrontieres_grass_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZFrontieres_grass_256_2.png</Source>
      <Name>Textures\TileSheet\Background\ZZFrontieres_grass_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZFrontieres_grass_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZFrontieres_grass_256_1.png</Source>
      <Name>Textures\TileSheet\Background\ZZFrontieres_grass_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZFrontieres_grass_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\ZZFrontieres_grass_256_0.png</Source>
      <Name>Textures\TileSheet\Background\ZZFrontieres_grass_256_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\ZZFrontieres_grass_256_0.xnb</Output>
      <Time>2008-12-09T00:29:47.7978+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_borders_256_3.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_borders_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_borders_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_borders_256_2.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_borders_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_borders_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_borders_256_1.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_borders_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_borders_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_borders_256_0.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_borders_256_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_borders_256_0.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_256_4.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_256_4</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_256_4.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_256_3.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_256_2.jpg</Source>
      <Name>Textures\TileSheet\Background\fleuve_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\fleuve_256_1.png</Source>
      <Name>Textures\TileSheet\Background\fleuve_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\fleuve_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\cfleuve_droit_herbe_256.jpg</Source>
      <Name>Textures\TileSheet\Background\cfleuve_droit_herbe_256</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\cfleuve_droit_herbe_256.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\bFrontieres_water_256_3.png</Source>
      <Name>Textures\TileSheet\Background\bFrontieres_water_256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\bFrontieres_water_256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\bFrontieres_water_256_2.png</Source>
      <Name>Textures\TileSheet\Background\bFrontieres_water_256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\bFrontieres_water_256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\bFrontieres_water_256_1.png</Source>
      <Name>Textures\TileSheet\Background\bFrontieres_water_256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\bFrontieres_water_256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.7822+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\bFrontieres_water_256_0.png</Source>
      <Name>Textures\TileSheet\Background\bFrontieres_water_256_0</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\bFrontieres_water_256_0.xnb</Output>
      <Time>2008-12-09T00:29:47.7666+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\aTiles256_4.jpg</Source>
      <Name>Textures\TileSheet\Background\aTiles256_4</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\aTiles256_4.xnb</Output>
      <Time>2008-12-09T00:29:47.7666+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\aTiles256_3.jpg</Source>
      <Name>Textures\TileSheet\Background\aTiles256_3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\aTiles256_3.xnb</Output>
      <Time>2008-12-09T00:29:47.9226+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\aTiles256_2.jpg</Source>
      <Name>Textures\TileSheet\Background\aTiles256_2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\aTiles256_2.xnb</Output>
      <Time>2008-12-09T00:29:47.9226+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\TileSheet\Background\aTiles256_1.jpg</Source>
      <Name>Textures\TileSheet\Background\aTiles256_1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\TileSheet\Background\aTiles256_1.xnb</Output>
      <Time>2008-12-09T00:29:47.9226+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Common\MapCursor.png</Source>
      <Name>Textures\Common\MapCursor</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Common\MapCursor.xnb</Output>
      <Time>2008-12-09T00:28:24.4744+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Common\Cursors.png</Source>
      <Name>Textures\Common\Cursors</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Common\Cursors.xnb</Output>
      <Time>2008-12-09T00:28:24.49+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Common\Blank.png</Source>
      <Name>Textures\Common\Blank</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Common\Blank.xnb</Output>
      <Time>2008-12-09T00:28:24.49+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Cities\Streets.png</Source>
      <Name>Textures\Cities\Streets</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Cities\Streets.xnb</Output>
      <Time>2008-12-09T00:28:10.3428+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Cities\Cities.png</Source>
      <Name>Textures\Cities\Cities</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Cities\Cities.xnb</Output>
      <Time>2008-12-09T00:28:10.3428+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Buildings\ElementsFront.png</Source>
      <Name>Textures\Buildings\ElementsFront</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Buildings\ElementsFront.xnb</Output>
      <Time>2008-12-09T00:27:53.6336+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Buildings\ElementsBack.png</Source>
      <Name>Textures\Buildings\ElementsBack</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Buildings\ElementsBack.xnb</Output>
      <Time>2008-12-09T00:27:53.6336+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Buildings\Buildings.png</Source>
      <Name>Textures\Buildings\Buildings</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Buildings\Buildings.xnb</Output>
      <Time>2008-12-09T00:27:53.6336+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\Common\sort_by_axis.png</Source>
      <Name>Textures\Common\sort_by_axis</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\Textures\Common\sort_by_axis.xnb</Output>
      <Time>2008-12-09T00:32:19.0492+01:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Projects\ECOT Game\Data\x86\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Projects\ECOT Game\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Projects\ECOT Game\Data\x86\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Fred\Downloads\Final\CITY\NL\ArticleNEW\trunk\Binaries\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2008-10-10T18:42:32+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2008-10-10T18:43:28+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2008-10-10T18:43:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2008-10-10T18:48:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2008-10-10T18:48:50+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2008-11-13T03:23:48.9542194+01:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>